/* Home Page Block*/
.pumapris-home-carousel .carousel-item {
    height: 600px;
    background-size: cover;
    background-position: center;
}

.pumapris-home-carousel .carousel-item-center {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pumapris-home-carousel .carousel-item-box {
    width: 76%;

    margin: 0 auto;
}

.pumapris-home-carousel .carousel-item-box-size {
    width: 35%;
}

.pumapris-home-carousel .carousel-control-prev:hover,
.pumapris-home-carousel .carousel-control-next:hover {
    background-color: rgba(0, 0, 0, 0.2);

    transition: 0.3s ease;
}

.pumapris-home-carousel .carousel-control-prev,
.pumapris-home-carousel .carousel-control-next {
    width: 10%;
}

.pumapris-home-carousel .pumapris-title {
    font-size: 2.5rem;

    font-weight: 600;

    color: var(--pumapris-white);
}

.pumapris-home-carousel .pumapris-subtitle {
    font-size: 1.25rem;

    color: var(--pumapris-white);

    margin-bottom: 1.5rem;
}

.pumapris-home-joinnow {
    background-color: var(--pumapris-gray);

    padding: 3rem 0rem;
}

.pumapris-home-rewards {
    background-color: var(--pumapris-white);

    padding: 3rem 0rem;
}

.pumapris-home-rewards__wrapper {
    max-width: 720px;

    margin: 0 auto;
}

.pumapris-home-rewards__wrapper-logo {
    display: flex;

    gap: 2rem;

    justify-content: center;

    margin-top: 1.5rem;
}

.pumapris-home-rewards__wrapper-logo__box {
    display: flex;

    flex-direction: column;

    justify-content: center;

    width: 13.125rem;

    height: 13.125rem;

    background-color: var(--pumapris-white);

    border: 2px solid var(--pumapris-green);

    border-radius: 1.5625rem;

    padding: 1rem;

    overflow: hidden;
}

.pumapris-home-rewards__wrapper-logo__box img {
    width: 100%;

    height: auto;

    object-fit: contain;

    display: block;
}

.pumapris-home-whyjoin {
    background-color: var(--pumapris-gray);

    padding: 4rem 0rem 2rem;
}

.pumapris-home-whyjoin__wrapper {
    margin-top: 1.4rem;
}

.pumapris-home-whyjoin__wrapper .row {
    justify-content: center;
    text-align: center;
}

.pumapris-home-whyjoin__box {
    display: flex;

    justify-content: center;

    gap: 8px;

    margin-bottom: 1.4rem;
}

.pumapris-home-whyjoin__box__content {
    background-color: var(--pumapris-gray);

    border-radius: 1.25rem;

    border: 1px solid var(--pumapris-green);
}

.pumapris-home-whyjoin__box__content img {
    padding: 0rem 0.1rem;
}

.pumapris-home-whyjoin__creditcard {
    display: flex;

    gap: 1rem;
}

.pumapris-home-whyjoin__creditcard .creditcard-image {
    width: 100%;

    height: 70px;

    display: flex;

    justify-content: center;

    align-items: center;
}

.pumapris-home-whyjoin__creditcard .creditcard-image img {
    max-width: 100%;

    max-height: 100%;

    object-fit: contain;
}

.pumapris-home-app {
    background-color: var(--pumapris-white);

    padding: 1.6rem 0rem 0rem;
}
.pumapris-home-app--gray{
    background-color: var(--pumapris-gray);
}

.pumapris-home-qrcode {
    max-width: 200px;
    overflow: hidden;
    background-color: var(--pumapris-white);
    width: 100%;
    transition: transform 0.6s ease;
    margin: 0rem 2rem;
    border: 2px solid #f8f9fa;
    border-radius: 8px;
    padding: 0.625rem;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.pumapris-home-qrcode:hover {
    transform: scale(1.1); 
}
.pumapris-home-joinnow__wrapper {
    padding-right: 50px;
}

.pumapris-home__unlock {
    background-color: var(--pumapris-blue-100);
    width: fit-content;
    margin: 0 auto;
    color: var(--pumapris-green-text);
    font-size: 1.4rem;
    font-weight: 700;
    padding: 0.5rem 3rem;
    border-radius: 1rem;
    margin-bottom: 1rem;
}

.pumapris-home-video__wrapper {
    max-width: 100%;

    height: auto;

    position: relative;
}

.pumapris-home-video__wrapper a {
    display: block;

    position: relative;

    border-radius: 20px;

    overflow: hidden;
}

.pumapris-home-video__wrapper picture {
    height: 25.0rem;
    display: block;
}

.open-video .video-playbtn {
    transition: all 0.3s ease;
}

.open-video:hover .video-playbtn {
    transform: scale(1.1) translate(-50%, -50%);
}

.video-modal .modal-content {
    background: transparent;

    border: none;
}

.video-playbtn {
    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);

    width: 80px;

    height: 80px;

    cursor: pointer;

    opacity: 0.8;

    transition: opacity 0.3s ease;
}

.video-wrapper {
    position: relative;

    width: 100%;

    padding-top: 56.25%; /* 16:9 Aspect Ratio */

    background: #000;

    border-radius: 10px;

    overflow: hidden;
}

.video-wrapper video {
    position: absolute;

    inset: 0;

    width: 100%;

    height: 100%;

    object-fit: contain;

    border-radius: 10px;
}

.video-modal .modal-header .btn-close {
    filter: invert(1);

    opacity: 1;
}
.pumapris-home-points{
    background-color: var(--pumapris-white);
    padding: 3rem 0rem;
}
.pumapris-home-points__earn-icon{
    width: 3.75rem;
    height: 3.75rem;
}
.pumapris-home-points__earn-icon img{
    width: 100%;
    object-fit: cover;
}

.pumapris-home-points__earn{
    display: flex;
    align-items: center;
    gap: 0.25rem;
}

/* Home Page Block Ends*/

.pumapris-page-banner {
    background: var(--pumapris-green) url("../images/malawi/banner-page.webp") no-repeat;

    background-size: cover;

    background-position: center center;

    height: 17.1875rem;

    display: flex;

    align-items: center;

    justify-content: center;
}

.pumapris-works-reward {
    padding: 3.5rem 0rem;
}

.pumapris-works-join {
    background: var(--pumapris-green) url("../images/malawi/grey-background.webp")
        no-repeat;

    background-size: cover;

    background-position: center center;

    display: flex;

    align-items: center;

    justify-content: center;

    padding: 3rem 0rem;
}

.pumapris-works-join__number {
    display: flex;

    align-items: center;

    justify-content: center;

    width: 2.1875rem;

    height: 2.1875rem;

    font-weight: 700;

    font-size: 1.1rem;

    color: var(--pumapris-white);

    background-image: linear-gradient(
        135deg,
        #0a856e 0%,
        #219e66 61%,
        #38b85f 99%
    );

    min-width: 2.1875rem;
}

.pumapris-works-terms {
    padding: 3.5rem 0rem;
}

.pumapris-works-terms__card {
    border: none;

    border-radius: 0.75rem;

    background: var(--pumapris-white);
}

.pumapris-works-terms__icon {
    color: var(--pumapris-green);
    font-size: 1.2rem;
    padding-right: 2rem;
    flex-shrink: 0;
    margin-top: 0.25rem;
}

.pumapris-works-terms__item {
    font-size: 1rem;
    line-height: 1.5;
    align-items: flex-start;
}

.pumapris-works-track {
    background: var(--pumapris-green) url("../images/malawi/banner-track.webp")
        no-repeat;

    background-size: cover;

    background-position: center center;

    display: flex;

    align-items: center;

    justify-content: center;

    width: 100%;

    height: 25rem;
}

.pumapris-works-faq {
    padding: 3.5rem 0rem;
}

.pumapris-works-faq .accordion {
    border-color: unset !important;
}

.pumapris-works-faq .accordion-item {
    background-color: var(--pumapris-gray-3);

    border: 0px;

    margin-bottom: 1rem;
}

.pumapris-works-faq .accordion-button {
    position: relative;

    display: flex;

    align-items: center;

    width: 100%;

    font-size: 1rem;

    color: var(--pumapris-text);

    text-align: left;

    background-color: var(--pumapris-gray-3);

    border: 0;

    border-radius: 0;

    overflow-anchor: none;

    padding: 1rem;
}

.pumapris-works-faq .accordion-button:focus {
    box-shadow: unset;
}

/* How It Works Block Ends*/

.pumapris-rewards__details {
    padding: 3.5rem 0rem;
}

.pumapris-rewards__navtabs {
    position: relative;

    padding-bottom: 2rem;
}

.pumapris-rewards__tabs {
    display: flex;

    width: 100%;
}

.pumapris-rewards__tab {
    flex: 1;

    text-align: center;
}

.pumapris-rewards__tabs .nav-link {
    position: relative;

    z-index: 2;

    border: none !important;

    background: none !important;

    font-size: 1.25rem;

    padding: 12px 0;

    color: var(--pumapris-green);

    width: 100%;
}

.pumapris-rewards__tabs .nav-link.active {
    font-weight: 700;

    color: var(--pumapris-black);

    border-bottom: 2px solid var(--pumapris-black) !important;
}

.pumapris-rewards__tab-pane {
    padding: 1rem 0rem;
}

.pumapris-rewards__vouchers {
    padding: 3.75rem 0;
}

.pumapris-rewards__voucher-card .voucher-card {
    position: relative;

    overflow: hidden;

    border-radius: 12px;

    cursor: pointer;

    margin-bottom: 2rem;
}

.pumapris-rewards__voucher-card .voucher-card__image img {
    width: 100%;

    transition: opacity 0.4s ease;
}

.pumapris-rewards__voucher-card .voucher-card::after {
    content: "";

    position: absolute;

    left: 0;

    bottom: 0;

    width: 100%;

    height: 0;

    background: rgba(0, 0, 0, 0.75);

    transition: height 0.45s ease-in-out;

    z-index: 1;
}

.pumapris-rewards__voucher-card .voucher-card__content {
    position: absolute;

    top: 65%;

    left: 50%;

    transform: translate(-50%, -50%);

    text-align: center;

    color: var(--pumapris-white);

    opacity: 0;

    z-index: 2;

    transition: opacity 0.4s ease, top 0.4s ease;
}

.pumapris-rewards__voucher-card .voucher-card__content p {
    color: var(--pumapris-white);
}

.pumapris-rewards__voucher-card .voucher-card__title {
    font-size: 2rem;

    line-height: 1.2;

    font-weight: bolder;
}

.pumapris-rewards__voucher-card .voucher-card__separator {
    width: 40px;

    border: 1px solid var(--pumapris-white);

    margin: 2rem auto;
}

.pumapris-rewards__voucher-card .voucher-card:hover img {
    opacity: 0.3;
}

.pumapris-rewards__voucher-card .voucher-card:hover::after {
    height: 100%;
}

.pumapris-rewards__voucher-card .voucher-card:hover .voucher-card__content {
    opacity: 1;

    top: 50%;

    transition-delay: 0.45s;
}

.pumapris-5simple-steps {
    padding-top: 40px;

    padding-bottom: 24px;

    background-color: #fff;
}

.tier-card-wrapper {
    display: flex;

    align-items: center;

    margin-top: 20px;

    flex-wrap: wrap;

    column-gap: 100px;
}

.tier-card-wrapper .tier-card .tier-card-title {
    height: 55px;

    width: 55px;

    background-color: #73828d;

    border-radius: 15px;

    color: #ffffff;

    display: -webkit-box;

    display: -webkit-flex;

    display: flex;

    justify-content: center;

    align-items: center;

    font-size: 24px;

    position: absolute;

    left: 0rem;

    z-index: 2;

    border: 2px solid #ffffff;

    top: 50%;

    transform: translateY(-50%);
}

.tier-card-wrapper .tier-card {
    position: relative;

    min-width: 150px;

    height: 70px;

    display: flex;

    align-items: center;

    z-index: 1;

    border: 0.5px solid #666666;

    margin-bottom: 30px;
}

.tier-card-wrapper .tier-card::before {
    content: "";

    position: absolute;

    right: -34px;

    top: 50%;

    transform: translateY(-50%);

    width: 0;

    height: 0;

    border-left: 34px solid #666666;

    border-top: 35px solid transparent;

    border-bottom: 35px solid transparent;
}

.tier-card-wrapper .tier-card .tier-card-content {
    position: relative;

    background: #ffffff;

    width: 100%;

    height: 100%;

    display: -webkit-box;

    display: -webkit-flex;

    display: flex;

    align-items: center;

    z-index: 1;

    padding-left: 70px;

    padding-right: 5px;
}

.tier-card-wrapper .tier-card .tier-card-content::before {
    content: "";

    position: absolute;

    left: 0px;

    top: 50%;

    transform: translateY(-50%);

    width: 0;

    height: 0;

    border-left: 42px solid #666666;

    border-top: 35px solid transparent;

    border-bottom: 35px solid transparent;
}

.tier-card-wrapper .tier-card .tier-card-text {
    font-size: 1rem;

    margin-bottom: 0px;
}

.tier-card-wrapper .tier-card .tier-card-content::after {
    content: "";

    position: absolute;

    left: -1px;

    top: 50%;

    transform: translateY(-50%);

    width: 0;

    height: 0;

    border-left: 42px solid #ffffff;

    border-top: 35px solid transparent;

    border-bottom: 35px solid transparent;
}

.tier-card-wrapper .tier-card::after {
    content: "";

    position: absolute;

    right: -33px;

    top: 50%;

    transform: translateY(-50%);

    width: 0;

    height: 0;

    border-left: 34px solid #ffffff;

    border-top: 35px solid transparent;

    border-bottom: 35px solid transparent;
}

.tier-card-wrapper .tier-card.active {
    border-color: transparent;
}

.tier-card-wrapper .tier-card.active .tier-card-content {
    background: #ed1c24;

    background: -webkit-linear-gradient(90deg, #ed1c24 0%, #edb024 100%);

    background: linear-gradient(90deg, #ed1c24 0%, #edb024 100%);

    border: none;

    color: #ffffff;
}

.tier-card-wrapper .tier-card.active::before {
    border-left-color: #edb024;
}

.tier-card-wrapper .tier-card.active::after {
    border-left-color: #edb024;
}
@media (max-width: 767px) {
    .tier-card-wrapper .tier-card {
        width: 90%;
        max-width: 90%;
    }
}
/* rewards Block Ends*/

.pumapris-station__details {
    padding: 3rem 0rem;
}

/* station Block Ends*/

.pumapris-wallet__details {
    padding: 3rem 0rem;
}

/* wallet Block Ends*/

.pumapris-rewards-info {
    padding: 3rem 0rem;
}

.pumapris-rewards-journey {
    margin: 2rem 0rem;
}

.pumapris-rewards-journey-box {
    background: var(--pumapris-gray);

    border: 1px solid var(--pumapris-green);

    border-radius: 4rem;

    padding: 2rem 4rem;
}

.pumapris-rewards-journey-step {
    gap: 2rem;
}

.journey-step-icon {
    width: 3.4375rem;

    height: 3.4375rem;

    background: var(--pumapris-white);

    border-radius: 50%;

    display: flex;

    align-items: center;

    justify-content: center;
}

.journey-step-icon img {
    width: 4.5rem;
}

.journey-step-text {
    font-size: 1.125rem;

    color: var(--pumapris-text);

    font-weight: 500;
}

.journey-step-arrow {
    font-size: 2rem;

    color: var(--pumapris-green);

    font-weight: 700;
}

.pumapris-rewards-grow,
.pumapris-rewards-addup {
    background: var(--pumapris-green) url("../images/malawi/grey-background.webp")
        no-repeat;

    background-size: cover;

    background-position: center center;

    display: flex;

    align-items: center;

    justify-content: center;

    padding: 3rem 0rem;
}

.pumapris-rewards-tier {
    padding: 1rem 0rem 2rem;
}

.pumapris-rewards-tier .tier-card {
    display: flex;

    align-items: center;

    gap: 0.75rem;

    padding: 0.75rem 1.125rem;

    border: 1px solid var(--pumapris-green);

    border-radius: 20px;

    height: 100%;
}

.pumapris-rewards-tier .tier-icon {
    width: 2.1875rem;

    height: 2.1875rem;
}

.pumapris-rewards-tier .tier-text {
    font-size: 0.875rem;

    line-height: 1.3;

    color: var(--pumapris-text);
}

.pumapris-addup__text p {
    color: var(--pumapris-title);
}

.pumapris-rewards-benefits {
    padding: 3rem 0rem 5rem;
}
.benefits-list-card {
    padding: 2rem 1.125rem;
    border-radius: 20px;
    background: linear-gradient(90deg, #0A846E 0%, #1CA874 50%, #35B560 100%);
    height: 100%;
    color: #ffffff;
}

.benefits-list-card .benefits-list-card-gradient {
    margin: 1.4rem -1.125rem;
    height: 0.375rem;
}

.benefits-list-card .bronze-gradient {
    background: linear-gradient(to right, #FFA500, #8B5A2B);
}

.benefits-list-card .silver-gradient {
    background: linear-gradient(to right, #E0E0E0, #A0A0A0);
}

.benefits-list-card .gold-gradient {
    background: linear-gradient(to right, #FFD700, #FFA500);
}

.benefits-list-card .benefits-list {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}

.benefits-list-card .benefits-list li {
    font-size: 1rem;
    padding: 1rem 1rem;
    color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}

.benefits-list-card .benefits-list li:last-child {
    border-bottom: 0px;
    padding-bottom: 0px;
}

.benefits-list-card .benefits-list .benefits-sub-list {
    padding-left: 16px;
    list-style-type: square;
}

.benefits-list-card .benefits-list .benefits-sub-list li {
    border-bottom: 0px;
    padding: 16px 0px 0px;
}
@media (max-width: 767px) {
    .benefits-list-col {
        margin-bottom: 20px;
    }
}

/* terms-and-conditions */

.pumapris-terms-and-conditions {
    padding: 3rem 0rem;
}

.pumapris-terms-and-conditions .pumapris-termstitle {
    font-size: 1.25rem;

    font-weight: bolder;

    color: var(--pumapris-green);

    margin: 1.5rem 0rem;
}

.pumapris-terms-and-conditions a {
    text-decoration: none;

    color: var(--pumapris-blue);
}

.pumapris-terms-and-conditions a:hover {
    text-decoration: underline;
}

/* Responsive Mobile*/
@media (min-width: 320px) and (max-width: 767px) {
    .pumapris-home-carousel .carousel-item {
        background-image: linear-gradient(
            135deg,
            #0a846e 0%,
            #219e66 61%,
            #40c15d 99%
        ) !important;
    }

    .pumapris-home-carousel .carousel-item {
        height: 50vh;
    }

    .pumapris-home-carousel .carousel-item-box {
        width: 85%;
    }

    .pumapris-home-carousel .carousel-item-box-size {
        width: 100%;
    }

    .pumapris-home-carousel .pumapris-title {
        font-size: 1.75rem;
    }

    .pumapris-home-carousel .carousel-control-next,
    .pumapris-home-carousel .carousel-control-prev {
        top: unset;

        bottom: 1rem;

        width: 15%;
    }

    .pumapris-home-carousel .carousel-control-prev:hover,
    .pumapris-home-carousel .carousel-control-next:hover {
        background-color: unset;
    }

    .pumapris-home-rewards__wrapper-logo {
        flex-direction: column;

        align-items: center;
    }

    .pumapris-home-rewards__wrapper-logo__box {
        width: 100%;

        max-width: 13.125rem;
    }

    .pumapris-home-whyjoin__box {
        display: block;
    }

    .pumapris-rewards__tabs .nav-link {
        display: flex;

        align-items: flex-end;

        height: 3.75rem;

        text-align: center;

        justify-content: center;

        white-space: normal;

        padding-bottom: 0.75rem;

        font-size: 1rem;
    }

    .pumapris-rewards__tabs .nav-link.active {
        border-bottom: 2px solid var(--pumapris-black);
    }

    .pumapris-rewards-journey {
        margin: 4rem 0rem 2rem;
    }

    .pumapris-rewards-journey-box {
        flex-direction: column;

        gap: 1rem;

        text-align: center;

        padding: 2rem;
    }

    .journey-step-arrow {
        transform: rotate(90deg);

        margin: 0;
    }

    .pumapris-rewards-tier-col {
        margin-bottom: 1.4rem;
    }

    .pumapris-rewards-tier-col:last-child {
        margin-bottom: 0;
    }

    .benefits-list-col {
        margin-bottom: 2rem;
    }

    .pumapris-home-joinnow__wrapper {
        padding-right: 15px;
    }
    .pumapris-home-video__wrapper picture {
        height: unset;
        margin-bottom: 1.8rem;
    }
    .pumapris-home-points__earn{
        align-items: unset;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .pumapris-home-carousel .carousel-item {
        background-image: linear-gradient(
            135deg,
            #0a846e 0%,
            #219e66 61%,
            #40c15d 99%
        ) !important;
    }

    .pumapris-home-carousel .carousel-item {
        height: 50vh;
    }

    .pumapris-home-carousel .carousel-item-box {
        width: 75%;
    }

    .pumapris-home-carousel .carousel-item-box-size {
        width: 100%;
    }

    .pumapris-home-carousel .pumapris-title {
        font-size: 1.75rem;
    }

    .journey-step-icon {
        width: 2.75rem;

        height: 2.75rem;
    }

    .pumapris-rewards-journey-step {
        gap: 2rem;
    }

    .journey-step-icon img {
        width: 4rem;
    }

    .pumapris-rewards-journey {
        margin: 2rem 0rem 0rem;
    }

    .pumapris-rewards-journey-box {
        padding: 1.5rem;
    }

    .journey-step-arrow {
        margin: 0 1.5rem;
    }

    .pumapris-home-joinnow__wrapper {
        padding-right: 15px;
    }
    .pumapris-home-video__wrapper picture {
        height: unset;
        margin-bottom: 1.8rem;
    }
}

